@charset "utf-8";
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */

#slider {
	position:relative;
}

.back-arrow{
	position: fixed;
	left: 0;
	top: 45%;
	padding: 15px;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff; 
} 

.forward-arrow{
position: fixed; 
	right: 0;
	top: 45%;
	padding: 15px;
	background-color: rgba(0, 0, 0, 0.3);
	color: #fff; 
	
}

.aaa{
	color:#fff;
}

/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#slider {
	position:relative;
	width:calc(100vw - 17px);
}
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */
/* Large devices (xlarge desktops, 1200px and up) */
@media (min-width: 1600px) {
	
}
/*
 * Copyright © 2016 | Website Design by Webfrog Studios
 *
 */